@media only screen and (min-width: 2200px){
    .banner_image{
        height: 100vh !important;
        max-height: calc(100vh - 120px) !important;
    }
}

@media only screen and (min-width: 2400px){
    .et_pb_section{
        padding: 0 !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1280px){

    .skew_row .full__height--left{
        margin-left: -34% !important;
    }

    .skew_row .full__height .et_pb_blurb_content{
        left: 6%;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1280px){
    .skew__caption h4{
        font-size: 12px;
    }

    .skew__box--row,
    .skew__image img{
        height: 130px;
    }

    .banner_text .et_pb_module_header{
        font-size: 28px;
    }

    .banner_image{
        height: 600px !important;
        background-position: 10% !important;
    }

    .skew_row .full__height--left{
        height: 600px;
        width: 100% !important;
    }

    .skew_row .full__height--half{
        height: 296px;
    }

    .skew_row .full__height .et_pb_blurb_content{
        max-width: 490px;
        padding: 20px 25px 10px;
    }

    .skew_row .full__height{
        left: 290px;
    }

    .skew_row .full__height--half .et_pb_blurb_content{
        padding: 15px 25px 5px;
    }

    .skew_row .full__height--half .et_pb_blurb_content .et_pb_module_header{
        font-size: 18px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 980px){
    .skew_row .full__height--left{
        margin-left: -47% !important;
    }
}

@media only screen and (max-width: 980px){
    .banner_text{
        position: relative !important;
        max-width: 100%;
        width: 100%;
        background-size: 120% !important;
        background-position: right !important;
        padding-left: 10% !important;
        padding-right: 60px !important;
        height: auto;
    }

    .banner_slogan{
        bottom: 220px !important;
        padding-right: 10%;
        width: 100%;
        padding-left: 10%;
    }

    .banner_slogan .person_name, .banner_slogan .person_position {
        color: #fff;
        font-size: 14px;
        line-height: 1.4em;
    }

    #footer-widgets{
        padding: 40px 0 !important;
    }

    #tes-body .et_pb_code .et_pb_code_inner{
        min-height: auto;
        padding-bottom: 80px;
    }

    body.has-mtsnb.logged-in .mtsnb{
        top: 212px !important;
    }

    body.has-mtsnb.logged-in .et-fixed-header .mtsnb{
        top: 0px !important;
    }

    body.has-mtsnb:not(.logged-in) .mtsnb{
        top: 140px !important;
    }

    body.has-mtsnb:not(.logged-in) .et-fixed-header .mtsnb{
        top: 0 !important;
    }
}

@media only screen and (max-width: 767px){
    .skew__box--row .skew__box{
        width: 100% !important;
        position: relative;
    }

    .skew_row .full__height--right{
        width: 100% !important;
    }

    .skew_row .full__height--half.bottom__half{
        margin-left: 0 !important;
    }

    .skew_row .full__height{
        position: relative !important;
        left: auto;
        width: 100%;
        transform:skew(0deg, 0);
        -webkit-transform:skew(0deg, 0);
        -moz-transform:skew(0deg, 0);
        -ms-transform:skew(0deg, 0);
        -o-transform:skew(0deg, 0);
        height: 350px;
    }

    .skew_row .full__height--left{
        width: 100% !important;
        transform:skew(0deg, 0);
        -webkit-transform:skew(0deg, 0);
        -moz-transform:skew(0deg, 0);
        -ms-transform:skew(0deg, 0);
        -o-transform:skew(0deg, 0);
        border-right: 0;
        border-bottom: 7px solid #fff;
    }

    .skew_row .full__height .et_pb_blurb_content{
        position: absolute;
        bottom: 0;
    }

    .skew__image img{
        height: 230px;
    }

    .skew__box--row{
        height: auto;
    }

    .skew__caption{
        position: relative;
        margin-bottom: 0px !important;
    }

    .skew__box_2_3 .skew__caption--two,
    .skew__box_3_3 .skew__caption--three{
        padding-left: 15px !important;
    }

    .skew__box_2_3 .skew__image,
    .skew__box_2_3 .skew__caption--two{
        transform: skew(0, 0);
        -webkit-transform: skew(0, 0);
        -moz-transform: skew(0, 0);
        -ms-transform: skew(0, 0);
        -o-transform: skew(0, 0);
        width: 100%;
        margin-left: 0 !important;
        left: 0;
    }

    .skew__box--row .skew__box_2_3{
        transform: skew(0, 0);
        -webkit-transform: skew(0, 0);
        -moz-transform: skew(0, 0);
        -ms-transform: skew(0, 0);
        -o-transform: skew(0, 0);
        left: 0;
        border-left: 0;
        border-right: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .banner_slogan{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        bottom: 280px !important;
    }

    .banner_text{
        background-size: 200% !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .banner_image{
        height: 290px !important;
        background-position: 10% !important;
    }

    .mtsnb .mtsnb-container{
        font-size: 14px !important;
        line-height: 1.4em !important;
    }
}

@media only screen and (min-width: 768px){
    .tes-bottom{
        position: absolute;
        right: 30px;
        bottom: 15px;
        left: 30px;
    }
}

@media screen and (min-width: 641px){
    .order__form_wrapper ul.gform_fields:not(.top_label) .gfield_label{
        width: 20% !important;
    }

    html:not([dir=rtl]) .order__form_wrapper ul.gform_fields:not(.top_label) .clear-multi, 
    html:not([dir=rtl]) .order__form_wrapper ul.gform_fields:not(.top_label) .gfield_description, 
    html:not([dir=rtl]) .order__form_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date){
        margin-left: 20% !important;
        width: 50% !important;
    }

    .order__form_wrapper ul.gform_fields:not(.top_label) .gform_fileupload_multifile .gform_drop_area{
        margin-left: 0px !important;
    }

    .order__form_wrapper ul.gform_fields:not(.top_label) li ul.gfield_checkbox, 
    .order__form_wrapper ul.gform_fields:not(.top_label) li ul.gfield_radio{
        width: calc(79% + 16px) !important;
    }

    .order__form li.gf_list_inline ul.gfield_radio li:not(.image-choices-choice){
        margin-right: 30px !important;
    }

    .gform_wrapper .left_label li.hidden_label input, 
    .gform_wrapper .right_label li.hidden_label input{
        margin-left: 0 !important;
        margin-top: -10px;
    }
}

@media screen and (min-width: 321px){
    .order__form_wrapper .gfield_date_day, 
    .order__form_wrapper .gfield_date_month,
    .order__form_wrapper .gfield_date_year{
        max-width: calc( (100% / 3) - 1em) !important;
        width: calc((100% / 3) - 1em) !important;
    }

    .order__form_wrapper .gfield_date_day input, 
    .order__form_wrapper .gfield_date_month input,
    .order__form_wrapper .gfield_date_year input{
        width: 100% !important;
    }

    .order__form_wrapper .ginput_container_date{
        width: calc(73% + 11px) !important;
    }

    .order__form_wrapper .gfield_time_hour, 
    .order__form_wrapper .gfield_time_minute{
        max-width: calc( ((50% - 20px) / 2) - 8px ) !important;
        width: calc(((50% - 20px) / 2) - 8px ) !important;
    }

    .order__form_wrapper .gfield_time_hour input, 
    .order__form_wrapper .gfield_time_minute input{
        width: 100% !important;
    }

}